fstab-decode(8)

NOM
fstab-decode - Exécuter une commande avec des paramètres encodés au format fstab

SYNOPSIS
 fstab-decode COMMANDE [PARAMÈTRE]...

DESCRIPTION
fstab-decode décode les échappements des PARAMÈTREs indiqués et les utilise pour exécuter la COMMANDE. L'échappement des paramètres utilise les mêmes règles que pour l'échappement des chemins de /etc/fstab, /etc/mtab et /proc/mtab.

CODE DE SORTIE
fstab-decode se termine avec un code de retour de 127 si COMMANDE n'a pas pu être exécutée. Sinon elle se termine avec le code de retour renvoyé par la COMMANDE.

EXEMPLES

fstab-decode umount $(awk '$3 == vfat { print $2 }' /etc/fstab)

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.